/* Index logo */

.london {
	background-image: url('wallpaper.jpg');
}

/* Logos */


li#logoDX{
	margin:22px 10px !important;
	width: 163px;
	height: 26px;
	background: url(logo/logoDX.png) center top no-repeat;
}
li#logoDX:hover{
	background: url(logo/logoDX.png) center -26px no-repeat;
}

li#logoLightInABox{
	margin:23px 10px !important;
	width: 173px;
	height: 27px;
	background: url(logo/logoLightInABox.png) center top no-repeat;
}
li#logoLightInABox:hover{
	background: url(logo/logoLightInABox.png) center -27px no-repeat;
}

li#logoMadeInChina{
	margin:27px 10px !important;
	width: 192px;
	height: 25px;
	background: url(logo/logoMadeInChina.png) center top no-repeat;
}
li#logoMadeInChina:hover{
	background: url(logo/logoMadeInChina.png) center -25px no-repeat;
}

li#logoVolumeRate{
	margin:20px 10px !important;
	width: 129px;
	height: 32px;
	background: url(logo/logoVolumeRate.png) center top no-repeat;
}
li#logoVolumeRate:hover{
	background: url(logo/logoVolumeRate.png) center -32px no-repeat;
}

li#logoMegaCloud{
	margin:15px 10px !important;
	width: 119px;
	height: 38px;
	background: url(logo/logoMegaCloud.png) center top no-repeat;
}
li#logoMegaCloud:hover{
	background: url(logo/logoMegaCloud.png) center -38px no-repeat;
}

li#logoMansion{
	margin:20px 10px !important;
	width: 170px;
	height: 30px;
	background: url(logo/logoMansion.png) center top no-repeat;
}
li#logoMansion:hover{
	background: url(logo/logoMansion.png) center -30px no-repeat;
}

li#logoAlOst{
	margin:20px 10px !important;
	width: 168px;
	height: 30px;
	background: url(logo/logoAlOst.png) center top no-repeat;
}
li#logoAlOst:hover{
	background: url(logo/logoAlOst.png) center -30px no-repeat;
}

li#logoCellz{
	margin:18px 10px !important;
	width: 136px;
	height: 38px;
	background: url(logo/logoCellz.png) center top no-repeat;
}
li#logoCellz:hover{
	background: url(logo/logoCellz.png) center -38px no-repeat;
}

li#logoBL{
	margin:20px 10px !important;
	width: 147px;
	height: 30px;
	background: url(logo/logoBL.png) center top no-repeat;
}
li#logoBL:hover{
	background: url(logo/logoBL.png) center -30px no-repeat;
}

li#logoPropertyFinder{
	margin:20px 10px !important;
	width: 179px;
	height: 30px;
	background: url(logo/logoPropertyFinder.png) center top no-repeat;
}
li#logoPropertyFinder:hover{
	background: url(logo/logoPropertyFinder.png) center -30px no-repeat;
}

li#logoAdServe{
	margin:21px 10px !important;
	width: 109px;
	height: 27px;
	background: url(logo/logoAdServe.png) center top no-repeat;
}
li#logoAdServe:hover{
	background: url(logo/logoAdServe.png) center -27px no-repeat;
}

li#logoLesachats{
	margin:23px 10px !important;
	width: 138px;
	height: 25px;
	background: url(logo/logoLesachats.png) center top no-repeat;
}
li#logoLesachats:hover{
	background: url(logo/logoLesachats.png) center -25px no-repeat;
}

li#logoMakiBadi{
	margin:14px 10px !important;
	width: 159px;
	height: 45px;
	background: url(logo/logoMakiBadi.png) center top no-repeat;
}
li#logoMakiBadi:hover{
	background: url(logo/logoMakiBadi.png) center -45px no-repeat;
}

li#logoChanger{
	margin:16px 10px !important;
	width: 97px;
	height: 35px;
	background: url(logo/logoChanger.png) center top no-repeat;
}
li#logoChanger:hover{
	background: url(logo/logoChanger.png) center -35px no-repeat;
}